=== src/BaseDir/CMakeLists.txt ===
add_xdgutils_module(BaseDir BaseDir.cpp)
install_xdgutils_module(BaseDir)
