=== tests/BaseDir/CMakeLists.txt ===
add_gtest(TestXdgUtilsBaseDir TestBaseDir.cpp)

target_link_libraries(TestXdgUtilsBaseDir XdgUtils::BaseDir)
