=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%xdg-utils-cxx-$1.tar.gz%" \
   https://github.com/azubieta/xdg-utils-cxx/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
